<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var maths = Number(prompt("enter the your maths marks"));
        var physics = Number(prompt("enter the your physics marks"));
        var chemistry = Number(prompt("enter the your chemistry marks"));
        var english = Number(prompt("enter the your english marks"));
        var social = Number(prompt("enter the your social marks"));
        totalPercent = (maths+physics+chemistry+english+social)*100/500;
        if(totalPercent>=80){
            document.write("your grade is A+ and your percentage is " + totalPercent)
        }
        else if(totalPercent<80 && totalPercent>=70){
            document.write("your grade is A and your percentage is " + totalPercent)
        }
        else if(totalPercent<70 && totalPercent>=60){
            document.write("your grade is B and your percentage is " + totalPercent)
        }
        else if(totalPercent<60 && totalPercent>=50){
            document.write("your grade is C and your percentage is " + totalPercent)
        }
        else if(totalPercent<50 && totalPercent>=45){
            document.write("your grade is D and your percentage is " + totalPercent)
        }
        else{
            document.write("fail and your percentage is " + totalPercent)
        }
    </script>
</body>
</html>